Gesture Search now available for Android 1.6

Tuesday, March 16, 2010 | 5:44 PM

Since we launched Gesture Search on Android Market two weeks ago, I've seen quite a bit of feedback. For example, some of you have requested Gesture Search for earlier versions of Android, as well as access to it outside the US.

I'm happy to share with you that Gesture Search is now available on devices with Android 1.6 and higher. Additionally, it can be downloaded in all countries where Android Market is available, although it continues to only recognize the English alphabet. The new version also includes some improvements to performance and bug fixes. Please try it out and let me know what you think.

13 comments:

Andrew said...

As always, amazing products available worldwide. Thank you.

gerrrg said...

Yay! But it would be nice if it was transparently activated for use within different applications.

Chingon said...

How about Android 1.5 ?? I am still using 1.5

AhynesG1 said...

Thank you Google!

Roshantee said...

Great app..now just need add it as an input method for all text input.

sime said...

Cheers. It works for me.

Jarek said...

This comment has been removed by the author.

Jarek said...

I am living in Hungary, and the Gesture search, maps 4.0, etc are not to be found in the market.

Dethduck said...

Took a bit to find in the market, damn nifty little app. market really needs to be brought under control. Would be nice if you could filter out publishers like an ignore list, would save wading through 40 apps of browser links, themes, and self contained ebooks. Would kill most of the spam so you could actually find new apps.

c$sh'n c$rry said...

would like to see gesture search within phonebook

CPHLAX said...

i would like to have this in widget form. so that i can swipe into one huge screen for the app

also please add search for mail conversations

Don said...

Found it quickly using the chart image and Barcode Scanner. Tried it and found it searches phonebook, browser and music. Nice.

Tim said...

HTC Hero is still on android 1.5! Please update for 1.5..